---
sidebar_position: 4
title: "Software License"
description: "Our LINCS software licenses"
sidebar_class_name: "hide"
---

<div className="primary-button-row">
  <PrimaryButton
    link="https://doi.org/10.5281/zenodo.14528457"
    buttonName="View Document on Zenodo"
    />
</div>

Computer Software developed during and within the scope of LINCS available to each other and to the general public under an open source license.

LINCS recommends the use of the [GNU Affero General Public License](https://opensource.org/license/agpl-v3) or the [MIT License](https://opensource.org/license/mit/).

If another license is required, it should be chosen from the license list provided by [opensource.org](https://opensource.org/); the license must also be approved by the LINCS [Executive Committee](/docs/about-lincs/people/committees#technical-committee) before use.

License choices for LINCS tools and interfaces are provided on the tool- or interface-specific GitLab page.

## Document Details

**Version:** 2.0

**DOI:** [https://doi.org/10.5281/zenodo.14528457](https://doi.org/10.5281/zenodo.14528457)

**Authors:** Sarah Roger, Pieter Botha

**Last Updated:** 2024-12-19

**Released:** 2024-12-18
